<!DOCTYPE html>
<html
    lang="es" class="no-js"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">
    <h:head>
        <meta charset="utf-8"/>
        <title><ui:insert name="title">#{bandejaSalaDelUsuarioMB.nombreSistema}</ui:insert></title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta http-equiv="X-UA-Compatible" content="IE=7,8,9" />
        <!-- <link rel="shortcut icon" type="image/x-icon" href="#{request.contextPath}/faces/resources/img/favicon.ico"/> -->
        <link rel="shortcut icon" href="http://www.bnp.gob.pe/wp-content/uploads/2017/08/favicon_logo.fw_.png"/>
               
        <h:outputStylesheet name="./css/bootstrap.min.css" />
        <h:outputStylesheet name="./css/fonts.css" />
        <h:outputStylesheet name="./css/styles.css" />
        <h:outputStylesheet name="./css/css_font/fontello.css"/>
        <h:outputStylesheet name="./css/css_font/animation.css"/>
        <h:outputStylesheet name="./css/font-awesome.min.css"/>
        <h:outputStylesheet name="./css/main.css" />
		<h:outputStylesheet name="./css/style_ext.css" />        
        
        <h:outputScript name ="./js/prefixfree.min.js" />
        <h:outputScript name ="./js/barrarScroll.js" />
        <h:outputScript name ="./js/bootstrap.min.js"/>

        <h:outputScript name="./js/main/app.js" />
        <h:outputScript name="./js/validator.js" />
        <h:outputScript name="./js/primefaces-locale-es.js" />
        <h:outputScript name="./js/modernizr.js"/>
        <h:outputScript name="./js/browser.js"/> 
        <h:outputText
       value="&lt;!--[if IE 7]&gt;&lt;link rel=&quot;stylesheet&quot; href=&quot;fontello-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
        escape="false" />
        
        <h:outputText
       value="&lt;!--[if lte IE 7]&gt;&lt;link rel=&quot;stylesfont-awesome.min.cssheet&quot; href=&quot;ie6-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
        escape="false" />

        <h:outputText>
            <!-- <link type="text/css" rel="stylesheet" href="./css/ie.css"/> -->
        </h:outputText>

        <!--[if IE 9]>
            <link type="text/css" rel="stylesheet" href="./css/ie.css"
        <![endif]-->

        <!--[if lt IE 9]>
          <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js" value="x"></script>
        <![endif]-->

        <!--[if gte IE 9]>
        <style type="text/css">
        .gradient {
        filter: none;
        }
        </style>
        <![endif]-->

        <ui:insert name="headCont"></ui:insert>
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async="async" src="https://www.googletagmanager.com/gtag/js?id=UA-125425163-1"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());
		
		  gtag('config', 'UA-125425163-1');
		</script>	
    </h:head>
<h:body>

    <!-- HEADER END-->
    <div class="navbar navbar-inverse set-radius-zero">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a id="box-logo" class="navbar-brand" href="../inicio/home.xhtml">
                    bnp
                </a>
            </div>

            <div class="left-div">
				<span>#{bandejaSalaDelUsuarioMB.nombreSistema}</span> <small>#{bandejaSalaDelUsuarioMB.versionSistema}</small>
            </div>
        </div>
    </div>
    <!-- LOGO HEADER END-->
    <div class="content-wrapper box_main_app">

        <div id="box-top-inf">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-4">
                        <div id="box-info-user" style="font-size:12px;font-weight: 300;">
                            <i class="fa fa-calendar" style="opacity:0.6;margin-right: 8px;"></i>
                                <span id="date_box" ></span>
                            <i class="fa fa-clock-o" style="opacity:0.6;margin-left: 10px;"></i>
                                <span id="time_box"></span>
                        </div>
                    </div>
                    <div id="box-info-user-sidel" class="col-md-8 col-sm-8">
                            <div class="row text-right">
                                <div class="col-md-10 col-sm-10">
                                    <span class="text-nav-i">Bienvenido,</span>
                                    <span class="text-nav-bold">#{seguridadMB.usuarioLogin.nombreCompleto}</span>
                                    <span class="text-nav-i">(#{seguridadMB.usuarioLogin.perfil.nombre})</span>
                                    <span class="text-nav-bold">BNP</span>
                                </div>
                                <div class="col-md-2 col-sm-2">
                                	<h:form >
                                        <p:commandLink id="btn-cerrar-sc" update="growl" ajax="false"  action="#{seguridadMB.cerrarSesion()}">
                                            <h:outputText value="Cerrar" />
                                        </p:commandLink>
                                   </h:form>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
		<h:form>
			<p:poll interval="1800" listener="#{seguridadMB.sesionExpirada()}"  />
		</h:form>
        <div id="box-main-container" class="container row-offcanvas">

            <div id="menu-left" class="sidebar-offcanvas">
                <div class="wrapper row-offcanvas row-offcanvas-left">

                    <aside class="left-side sidebar-offcanvas">

                        <section class="sidebar" id="nav_left_sgac">
                            <div id="btn-hidden-nav" class="toggleBtn">
                                <a href="#" data-toggle="offcanvas"><i class="fa fa-bars"></i> Menú
                                </a>
                            </div>
                            <ul class="sidebar-menu">
                                <li class="active">
                                    <a href="../inicio/home.xhtml">
                                        <span>Inicio</span>
                                    </a>
                                </li>
								<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_DAPI_SALA_USUARIO')}">								
                                    <li class="treeview">
                                        <a href="#">
                                            <span>Sala de Atención al Usuario</span>
                                            <i class="topSpace fa fa-angle-left pull-right"></i>
                                        </a>
                                        <ul class="treeview-menu">
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_BANDEJA_USUARIO_BIBLIOTECA')}">
                                            	<li><a href="../bandejasiru/bandejaSalaUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Bandeja de usuarios</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_REGISTRO_INT_USUARIO_GENERAL')}">
                                            	<li><a href="../bandejasiru/nuevoUsuarioGeneralInt.xhtml"><i class="fa fa-folder-open-o"></i> Registrar Usuario General </a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_REGISTRO_INT_USUARIO_INVESTIGADOR')}">
                                            	<li><a href="../bandejasiru/nuevoUsuarioInvestigadorInt.xhtml"><i class="fa fa-folder-open-o"></i> Registrar Usuario Investigador</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_SIRU_REPORTE_REGISTRO_USUARIO_CONSULTA')}">
                                            	<li><a href="../salausuario/reporteRegistroUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Reporte Registro de Usuarios</a></li>
											</h:outputLabel>
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_SIRU_REPORTE_RESUMEN_ATENCION_SALA_USUARIO_CONSULTA')}">
                                            	<li><a href="../salausuario/reporteResumenAtencioSalaUsuario.xhtml"><i class="fa fa-folder-open-o"></i> Reporte Resumen de Atención</a></li>
											</h:outputLabel>											
	                                    </ul>                                        
                                    </li>
								</h:outputLabel>
								<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_DAPI_VISITAS_SALA')}">								
                                    <li class="treeview">
                                        <a href="#">
                                            <span>Salas de Lectura/Estudio</span>
                                            <i class="topSpace fa fa-angle-left pull-right"></i>
                                        </a>
                                        <ul class="treeview-menu">
											<h:outputLabel rendered="#{seguridadMB.getAcceso('SISINT_BANDEJA_VISITA_SALA')}">
                                            	<li><a href="../bandejasiru/bandejaRegistroVisitaSala.xhtml"><i class="fa fa-folder-open-o"></i> Consulta de asistencias a sala</a></li>
											</h:outputLabel>
                                        </ul>
                                    </li>
								</h:outputLabel>								
                            </ul>
                        </section>
                        <!-- /.sidebar -->
                    </aside>
                </div>
            </div>


                <div id="main-content-sidel">
                    <div class="row">
                        <span id="btn-hidden-conten" class="icon-cancel"></span>
                        <div class="col-md-12">
                            <h4 class="page-head-line">
                                <i id="btnCancelWindow" class="icon-cancel"></i>
                                <ui:insert name="titlePages">
                                    <span>Bienvenido</span>
                                </ui:insert>
                            </h4>
                        </div>
                    </div>
                    <div class="row spac-top-10">
                        <div class="col-md-12">
                            <ol id="info-nav" class="breadcrumb">
                                <li>
                                    <a href="../inicio/home.xhtml">
                                        <span class="icon-home"></span>
                                    </a>
                                </li>
                                <ui:insert name="urlNavegacion">

                                </ui:insert>
                            </ol>
                        </div>
                    </div>
                    <ui:insert name="content">

                    </ui:insert>
                </div>
        </div>
    </div>
    <!-- CONTENT-WRAPPER SECTION END-->
    <footer>
    <div class="grisFooter">
        <div class="container">
            <div class="row">
                <div class="col-md-6" style="margin-top: 6px;">
                     <p><small>Aplicativo Admistrado por la Oficina de Tecnología de la Información y Estadística</small></p>
                     <p><small>Av. De la Poesía 160, San Borja – Lima - Perú</small></p>
                     <p><small><span class="icon-mobile"></span>513 6900  Anexo 7144/7142 | <span class="glyphicon glyphicon-envelope"></span> dapi@bnp.gob.pe </small></p>
                </div>
				<div class="col-md-6 text-right">
					<img src="../../resources/img/img_inst.png" alt="" width="450px" style="padding:10px 0" />
				</div>
            </div>
        </div>
    </div>

    <div class="grisFooter">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                     <span>Copyright #{bandejaSalaDelUsuarioMB.currentYear} © Biblioteca Nacional del Perú - Todos los derechos reservados</span>
                </div>
            </div>
        </div>
    </div>
    </footer>
    <!-- FOOTER SECTION END-->
    <!-- JAVASCRIPT AT THE BOTTOM TO REDUCE THE LOADING TIME  -->
    <!-- CORE JQUERY SCRIPTS -->
<!--     <script src="assets/js/jquery-1.11.1.js"></script> -->
    <!-- BOOTSTRAP SCRIPTS  -->
<!--     <script src="assets/js/bootstrap.js"></script> -->
<h:outputScript name="./js/jquery.jtime.js"/>
<h:outputScript name="./js/scripts.js"/>
<script>
    $(document).ready(function(){
      $('#time_box').jTime();
    });
</script> 
<ui:insert name="footerCont"></ui:insert>
</h:body>
</html>
